## ros-rolling-self-test 2.1.3

=== debian/changelog ===
ros-rolling-self-test (2.1.3-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 03 Aug 2021 07:00:00 -0000

ros-rolling-self-test (2.1.2-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 03 Mar 2021 08:00:00 -0000

ros-rolling-self-test (2.1.1-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 28 Jan 2021 08:00:00 -0000

ros-rolling-self-test (2.1.0-1focal) focal; urgency=high

  * Update to latest ros2 rolling. (#177 <https://github.com/ros/diagnostics/issues/177>)
  * Contributors: Karsten Knese

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 12 Jan 2021 08:00:00 -0000

ros-rolling-self-test (2.0.2-1focal) focal; urgency=high

  * 2.0.2
    Signed-off-by: Karsten Knese <mailto:karsten.knese@us.bosch.com>
  * generate changelog
    Signed-off-by: Karsten Knese <mailto:karsten.knese@us.bosch.com>
  * fix linters (#134 <https://github.com/ros/diagnostics/issues/134>)
    Signed-off-by: Karsten Knese <mailto:karsten.knese@us.bosch.com>
  * Contributors: Karsten Knese

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 03 Jun 2020 07:00:00 -0000

ros-rolling-self-test (2.0.1-1focal) focal; urgency=high

  * fix linters (#134 <https://github.com/ros/diagnostics/issues/134>)
  * Contributors: Karsten Knese

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 03 Jun 2020 07:00:00 -0000

ros-rolling-self-test (2.0.0-1focal) focal; urgency=high

  * Migrate self_test to ros2 (#104 <https://github.com/ros/diagnostics/issues/104>)
  * Make Karsten Knese maintainer for ros2 branches #115 <https://github.com/ros/diagnostics/issues/115>
  * Contributors: Austin, Karsten Knese

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 03 Sep 2019 07:00:00 -0000

ros-rolling-self-test (1.9.3-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 02 May 2018 07:00:00 -0000

ros-rolling-self-test (1.9.2-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 15 Jul 2017 07:00:00 -0000

ros-rolling-self-test (1.9.1-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 15 Jul 2017 07:00:00 -0000

ros-rolling-self-test (1.9.0-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 25 Apr 2017 07:00:00 -0000

ros-rolling-self-test (1.8.10-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 14 Jun 2016 07:00:00 -0000

ros-rolling-self-test (1.8.9-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 02 Mar 2016 08:00:00 -0000

ros-rolling-self-test (1.8.8-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 06 Aug 2015 07:00:00 -0000

ros-rolling-self-test (1.8.7-1focal) focal; urgency=high

  * Upgrade to gtest 1.7.0
  * Contributors: trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 09 Jan 2015 08:00:00 -0000

ros-rolling-self-test (1.8.6-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 10 Dec 2014 08:00:00 -0000

ros-rolling-self-test (1.8.5-1focal) focal; urgency=high

  * Include gtest source directly
  * Contributors: trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 29 Jul 2014 07:00:00 -0000

ros-rolling-self-test (1.8.4-1focal) focal; urgency=high

  * Remove stray architechture_independent flags
    This flag should be used for package which do not contain
    architecture-specific files. Compiled binaries are such a file, and
    these packages contain them.
  * Contributors: Scott K Logan

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 25 Jul 2014 03:51:00 -0000

ros-rolling-self-test (1.8.3-1focal) focal; urgency=high

  * Install selftest_rostest
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 23 Apr 2014 07:00:00 -0000

ros-rolling-self-test (1.8.2-1focal) focal; urgency=high

  * Fix linking. All tests pass.
    Fixes #12 <https://github.com/ros/diagnostics/issues/12>
  * Most tests pass
  * Fix private nodehandle bug
  * Protect tests behind CATKIN_ENABLE_TESTING.
    Fixes #13 <https://github.com/ros/diagnostics/issues/13>
  * Install self test executables. Fixes #16 <https://github.com/ros/diagnostics/issues/16>
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 08 Apr 2014 07:00:00 -0000

ros-rolling-self-test (1.8.1-1focal) focal; urgency=high

  * Add myself as maintainer
  * Added ability to specify the private node handle in TestRunner
    Also now specify the selftest callback queue on only the service so that it does not apply to the entire node
  * fixed test related issues in some CMakeLists
  * Contributors: Austin Hendrix, Brice Rebsamen, Mitchell Wills

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 07 Apr 2014 07:00:00 -0000

ros-rolling-self-test (1.8.0-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 03 Apr 2013 07:00:00 -0000

ros-rolling-self-test (1.7.11-1focal) focal; urgency=high

  * Fix install rules
  * Fix linking on tests
  * Contributors: trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 25 Jul 2014 03:24:00 -0000

ros-rolling-self-test (1.7.10-1focal) focal; urgency=high

  * Changed package.xml version number before releasing
  * Contributors: Brice Rebsamen

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 22 Feb 2013 08:00:00 -0000

ros-rolling-self-test (1.7.9-1focal) focal; urgency=high

  * add missing dep to catkin
  * Contributors: Dirk Thomas

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 14 Dec 2012 08:00:00 -0000

ros-rolling-self-test (1.7.8-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 06 Dec 2012 08:00:00 -0000

ros-rolling-self-test (1.7.7-1focal) focal; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 10 Nov 2012 08:00:00 -0000

ros-rolling-self-test (1.7.6-1focal) focal; urgency=high


