=== debian/control ===
Source: ros-rolling-self-test
Section: misc
Priority: optional
Maintainer: Brice Rebsamen <brice.rebsamen@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-cmake-gtest, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-diagnostic-msgs, ros-rolling-diagnostic-updater, ros-rolling-rclcpp, ros-rolling-ros-workspace
Homepage: http://www.ros.org/wiki/self_test
Standards-Version: 3.9.2

Package: ros-rolling-self-test
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-diagnostic-msgs, ros-rolling-diagnostic-updater, ros-rolling-rclcpp, ros-rolling-ros-workspace
Description: self_test
