## ros-rolling-self-test 3.1.2

=== debian/changelog ===
ros-rolling-self-test (3.1.2-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Thu, 23 Mar 2023 23:00:00 -0000

ros-rolling-self-test (3.1.1-1jammy) jammy; urgency=high

  * Secretly supporting galactic (#295 <https://github.com/ros/diagnostics/issues/295>)
  * exporting includes (#292 <https://github.com/ros/diagnostics/issues/292>)
  * Maintainer update
  * Contributors: Austin, Christian Henkel, Ralph Lange

 -- Austin Hendrix <namniart@gmail.com>  Wed, 15 Mar 2023 23:00:00 -0000

ros-rolling-self-test (3.1.0-1jammy) jammy; urgency=high

  * Merge of foxy and humble history into rolling for future maintenance from one branch only.
  * Adding READMEs to the repo (#270 <https://github.com/ros/diagnostics/issues/270>)
  * License fixes (#263 <https://github.com/ros/diagnostics/issues/263>)
  * Fix/cleanup ros1 (#257 <https://github.com/ros/diagnostics/issues/257>)
  * Contributors: Austin, Christian Henkel, Ralph Lange

 -- Austin Hendrix <namniart@gmail.com>  Wed, 25 Jan 2023 23:00:00 -0000

ros-rolling-self-test (3.0.0-1jammy) jammy; urgency=high

  * Return the actual future from async_send_request (#209 <https://github.com/ros/diagnostics/issues/209>)
  * Contributors: Chris Lalancette

 -- Austin Hendrix <namniart@gmail.com>  Thu, 09 Jun 2022 22:00:00 -0000

ros-rolling-self-test (2.1.3-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 02 Aug 2021 22:00:00 -0000

ros-rolling-self-test (2.1.2-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 02 Mar 2021 23:00:00 -0000

ros-rolling-self-test (2.1.1-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 27 Jan 2021 23:00:00 -0000

ros-rolling-self-test (2.1.0-1jammy) jammy; urgency=high

  * Update to latest ros2 rolling. (#177 <https://github.com/ros/diagnostics/issues/177>)
  * Contributors: Karsten Knese

 -- Austin Hendrix <namniart@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-rolling-self-test (2.0.9-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Fri, 11 Nov 2022 23:00:00 -0000

ros-rolling-self-test (2.0.8-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 02 Aug 2021 22:00:00 -0000

ros-rolling-self-test (2.0.7-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 03 Mar 2021 23:00:00 -0000

ros-rolling-self-test (2.0.6-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 27 Jan 2021 23:00:00 -0000

ros-rolling-self-test (2.0.5-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 05 Jan 2021 23:00:00 -0000

ros-rolling-self-test (2.0.4-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 04 Aug 2020 22:00:00 -0000

ros-rolling-self-test (2.0.3-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 08 Jul 2020 22:00:00 -0000

ros-rolling-self-test (2.0.2-1jammy) jammy; urgency=high

  * 2.0.2
    Signed-off-by: Karsten Knese <mailto:karsten.knese@us.bosch.com>
  * generate changelog
    Signed-off-by: Karsten Knese <mailto:karsten.knese@us.bosch.com>
  * fix linters (#134 <https://github.com/ros/diagnostics/issues/134>)
    Signed-off-by: Karsten Knese <mailto:karsten.knese@us.bosch.com>
  * Contributors: Karsten Knese

 -- Austin Hendrix <namniart@gmail.com>  Tue, 02 Jun 2020 22:00:00 -0000

ros-rolling-self-test (2.0.1-1jammy) jammy; urgency=high

  * fix linters (#134 <https://github.com/ros/diagnostics/issues/134>)
  * Contributors: Karsten Knese

 -- Austin Hendrix <namniart@gmail.com>  Tue, 02 Jun 2020 22:00:00 -0000

ros-rolling-self-test (2.0.0-1jammy) jammy; urgency=high

  * Migrate self_test to ros2 (#104 <https://github.com/ros/diagnostics/issues/104>)
  * Make Karsten Knese maintainer for ros2 branches #115 <https://github.com/ros/diagnostics/issues/115>
  * Contributors: Austin, Karsten Knese

 -- Austin Hendrix <namniart@gmail.com>  Mon, 02 Sep 2019 22:00:00 -0000

ros-rolling-self-test (1.9.3-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 01 May 2018 22:00:00 -0000

ros-rolling-self-test (1.9.2-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-rolling-self-test (1.9.1-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Fri, 14 Jul 2017 22:00:00 -0000

ros-rolling-self-test (1.9.0-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 24 Apr 2017 22:00:00 -0000

ros-rolling-self-test (1.8.10-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Mon, 13 Jun 2016 22:00:00 -0000

ros-rolling-self-test (1.8.9-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 01 Mar 2016 23:00:00 -0000

ros-rolling-self-test (1.8.8-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Wed, 05 Aug 2015 22:00:00 -0000

ros-rolling-self-test (1.8.7-1jammy) jammy; urgency=high

  * Upgrade to gtest 1.7.0
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Thu, 08 Jan 2015 23:00:00 -0000

ros-rolling-self-test (1.8.6-1jammy) jammy; urgency=high



 -- Austin Hendrix <namniart@gmail.com>  Tue, 09 Dec 2014 23:00:00 -0000

ros-rolling-self-test (1.8.5-1jammy) jammy; urgency=high

  * Include gtest source directly
  * Contributors: trainman419

 -- Austin Hendrix <namniart@gmail.com>  Mon, 28 Jul 2014 22:00:00 -0000

ros-rolling-self-test (1.8.4-1jammy) jammy; urgency=high

  * Remove stray architechture_independent flags
    This flag should be used for package which do not contain
    architecture-specific files. Compiled binaries are such a file, and
    these packages contain them.
  * Contributors: Scott K Logan

 -- Austin Hendrix <namniart@gmail.com>  Thu, 24 Jul 2014 18:51:00 -0000

ros-rolling-self-test (1.8.3-1jammy) jammy; urgency=high

  * Install selftest_rostest
  * Contributors: Austin Hendrix


